package cn.quantgroup.xyqb.model;

import lombok.Getter;

/**
 * Date: 2019/12/13
 * Time: 上午11:22
 *
 * @author: yangrui
 */
@Getter
public enum FindByMd5Enum {

    /**
     * md5(phoneNo)
     */
    PHONENO(1),
    /**
     * md5(idNo)
     */
    IDNO(2),
    /**
     * md5(phoneNoidNo)
     */
    PHONENOIDNO(3),;

    private int type;

    FindByMd5Enum(int type) {
        this.type = type;
    }
}
